import { Button, Container, Textarea } from "@chakra-ui/react";
import { type LoaderFunctionArgs } from "@remix-run/cloudflare";

export function meta() {
  return [
    {
      title: "Edit Event"
    }
  ]
}

export async function loader({ context, params }: { context: RequestContext, params: LoaderFunctionArgs & { id: string } }) {
  const eventData = await context.env.D1.prepare("SELECT answer, created_by, day, details, month, year WHERE id = ?;").bind(params.id);

  if (!eventData) throw new Response(null, {
    status: 404,
  });
}

export default function () {

}